body.is-protected .content-protector {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-webkit-user-drag: none;
	border: none;
	background: transparent;
}

body.is-protected .content-protector::selection {
	background: transparent;
}

body.is-protected .content-protector a,
body.is-protected .content-protector button,
body.is-protected .content-protector img {
	pointer-events: auto;
}

body.is-protected .content-protector img {
	-webkit-user-drag: none;
}
